Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bold-factory.com/v1/maintenance/causes/{causeReference}/actions \ --header 'Authorization: Bearer <token>'
{ "results": [ { "id": "<string>", "actionDefinitionId": "<string>", "actionDefinition": { "id": "<string>", "externalReference": "<string>", "name": "<string>", "theoreticalMinutes": 123, "deletedAt": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z", "createdBy": "<string>", "lastModifiedAt": "2023-11-07T05:31:56Z", "lastModifiedBy": "<string>" }, "notes": "<string>" } ], "totalCount": 123 }
Use a valid JWT token in the Authorization header with the format 'Bearer {token}'
OK
Show child attributes